/*
 *     Ezjob Multi for Gnuboard4
 * 	    
 *     Copyright 2012  Man Hyung, Cho
 *      
 *     File Encoding: Korean(Euc-Kr)
 * 
 */


* {margin:0px; padding:0px;}

/* 크롬이나 사파리에서 input 텍스트박스 border 없애기  */
*:focus { outline:none;}


/* Internet Explorer 의 fieldset 태그에 배경색
fieldset {
  background-color:#af0;
  position:relative;
  margin-top:.5em;
  padding-top:.5em;
}
 
legend {
  position:absolute;
  top: -.7em;
  left: .5em;
}
*/



/* 빨강 */
.h1000 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#FF0000; }
.h1001 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#FF0000; }
.h1002 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#FF0000; }
.h1003 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#FF0000; }

/* 녹색 */
.h2000 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#339900; }
.h2001 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#339900; }
.h2002 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#339900; }
.h2003 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#339900; }

/* 검정 */
.h3000 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#999; }
.h3001 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#666; }
.h3002 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#999; }
.h3003 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#999; }
.h3004 { font-size: 11px;	font-family: Times New Roman, dotum, sans-serif; font-weight: normal; color:#c1c1c1; }
.h3005 { font-size: 11px;	font-family:'돋움',Dotum, sans-serif; font-weight: normal; color:#666; }
.h3006 { font-size: 11px;	font-family: Times New Roman, dotum, sans-serif; font-weight: normal; color:#a1a1a1; }
.h3007 { font-size: 12px;	font-family:'굴림',gulim, sans-serif; font-weight: bold; color:#606060; }
.h3008 { font-size: 16px;	font-family:'굴림',gulim, sans-serif; font-weight: bold; color:#606060; }


/* 힌색 */
.h4000 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#fff; }
.h4001 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#fff; }
.h4002 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#fff; }
.h4003 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#fff; }

/* 파랑 */
.h5000 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#3300FF; }
.h5001 { font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#3300FF; }
.h5002 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: normal; color:#3300FF; }
.h5003 { font-size: 14px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#3300FF; }


/* 
			테이블 박스 라인
------------------------------------------------------------------------------------------------------------ */

/* 테이블 박스 라인 */
.linetopright { border-top: 1px solid #c1c1c1; border-right: 1px solid #c1c1c1; }
.linedot{ border-top: 1px dotted #c1c1c1; border-right: 1px solid #c1c1c1; }
.linetop{ border-top: 1px solid #c1c1c1; }
.lineright{ border-right: 1px solid #c1c1c1; }
.linebottom{ border-bottom: 1px solid #c1c1c1; }
.linedashedbottom{ border-bottom: 1px dashed #c1c1c1; }
.lineleft{ border-left: 1px solid #c1c1c1; }


/* 테이블 색상 */
.tablewrap tbody tr th{ background-color: #f1f1f1; }
.tablebox tbody tr th{ background-color: #f1f1f1; }
.tablebox tbody tr .bg{ background-color: #f9f9f9; }


.tablewrap { width:100% }
.tablebox { width:100% }
.tablebox tbody tr th{ width:100px;}
.tablebox tbody tr th{ height:30px;}
.tablebox tbody tr td{ padding-left:10px; }
.tablebox tbody tr .padd{ padding-top:5px; padding-bottom:5px;}


/* 링크 */
.link_tablebox { width:100% }
.link_tablebox tbody tr th{ width:100px;}
.link_tablebox tbody tr th{ height:34px;}
.link_tablebox tbody tr td{ padding-left:10px; }


.bg_back{ /* 사진하단 빽그라운드  */
	background-image: url(./ez.img/bg_back.gif); 
	background-repeat: repeat-x; 
	background-position: center bottom;
}


/*				E		N		D
------------------------------------------------------------------------------------------------------------ */


/* 1. view.skin.php
--------------------------------------------------*/
.navigation { /* 카테고리 네비게이션 */
    color: #666666;
    font: 11px dotum,sans-serif;
    height: 14px;
    letter-spacing: -1px;
}

.view_adsense{
	border: 0 solid #e1e1e1;
	padding:5px;
	margin:10px 0;
	background-color: #fff;
}

.view_comment{
	position: relative;
	border:0px solid #e1e1e1;
	padding:0;
	margin:10px 0;
}

.viwe_back{ /* 사진하단 빽그라운드 */
	background-image: url(./ez.img/viwe_back.png); 
	background-repeat: no-repeat; 
	background-position: center bottom; 
	text-align:	 center;
	padding-bottom:10px;
	margin:0 auto;
}

#writeContents_insert { /* 에디터이미지 백그라운드
	background-image: url(./ez.img/viwe_back.png); 
	background-repeat: no-repeat;
	background-position: center bottom;  */
	padding:0;
	margin:0;
	border:0 solid #e1e1e1;
}

#writeContents_insert img{ /* 에디터이미지 백그라운드 */
	text-align:	 center;
	padding:0;
	margin:0 auto;
	display:block;
	border:1px solid #e1e1e1;
}


#filter{ /* 편지지 filter */
	background-color: #f9f9f9;
	filter:alpha(opacity=90);
	opacity:0.90;
	alpha(opacity=90); 
}

.point_layer_box{ /* 포인트 레이어 */
	height:20px;
	border:0px solid #c7c7c7;
	padding:0;
	margin:0;
	list-style: none;
}

.point_layer_box li{
	float:left;
	padding:0;
	margin:0;
	list-style: none;
	text-align:	middle;
}





/* 3. list.skin.php
        공           통
--------------------------------------------------*/
/* 카테고리 네비게이션 */
.eztList { border: 0px solid #ddd; }
.eztList .title { background-color: #fff; padding: 9px 0 9px 30px ; font: 12px dotum,sans-serif; color: #444;}
.eztList .title { background:url('ez.img/icon_subject.gif') no-repeat 10px center; text-decoration:none; }
.eztList .title a { text-decoration:none; color: #444;}
.eztList .content { padding: 10px; margin:0 !important; border: 1px solid #c1c1c1;}
.eztList .clear { clear: both; }
.eztList ul { list-style: none; margin: 0; padding: 0; }
.eztList ul li { float: left; padding:0 0 0 10px; }
.eztList ul li a { display: block; height: 1em; line-height: 1em; padding: .5em; overflow: hidden; color: #444;}
.eztList ul li a:hover { background-color: #ff8c00; color: #fff; text-decoration:none;}
.eztList ul li.selected a { background-color: #eee; color: #FF3D33; font-weight: bold; }
.eztWrite select { margin-right: 5px; }

/* 이름 */
.member {font-size:12px; font-weight:normal; font-family:Gulim, verdana; color:#444; }

/* 리스트 환경설정 어드민 버튼 레이어 */
.adminbox_left{
	padding:0;
	display: table-cell; text-align:left; vertical-align:middle;
}
.adminbox_right{
	padding:0 2px;
	display: table-cell; text-align: center; vertical-align:middle;
}


/* config 환경설정 어드민 버튼 레이어 */
.configadminbox {*zoom:1;}
.configadminbox:after {content:" "; display:block; clear:both;}
.configadminbox{
	border:0;
	padding:0 10px;
	margin-bottom: 10px;
}
.configadminbox_left{
	float:left;
	border:0px solid #990000;
	padding:0;
	margin:0;
}
.configadminbox_right{
	float:right;
	border:0px solid #990000; 
	padding:0;
	margin:0;
}




/* 목록 마우스 오버 백그라운드 지정 */
.ovline {border: 2px solid #FFFFFF;}
.ov {border: 2px solid #4bb0ff; background-color: #f9f9f9;}
.ov a{text-decoration:none;color:#4bb0ff;}
.ov a:hover{text-decoration:underline;color:#4bb0ff;}
.ot {border: 2px solid #fff; background-color:#fff;}


/* 공지사항일때 백그라운드 다르게 적용 */
.ovbox{background-color: #fffaf2; color:#666;}
.ovn{background-color: #fffaf2;}
.ovn a{text-decoration:none; color:#4bb0ff;}
.ovn a:hover{text-decoration:underline; color:#4bb0ff;}
.otn{background-color:#fffaf2; color:#666;}





/* 3. WEB
--------------------------------------------------------------------------*/

/* Flexible Image Row List */
.rListiFlexible ul{ margin:0; padding:0; list-style:none; font-size:12px; font-family:Tahoma, Geneva, sans-serif;}
.rListiFlexible li{ position:relative; padding:15px 0; margin:0 0 -1px 0; border:0px solid #eee; border-left:0; border-right:0; vertical-align:top; *zoom:1;}
.rListiFlexible li:after{ content:""; display:block; clear:both;}
.rListiFlexible a{ text-decoration:none; cursor:pointer;}
.rListiFlexible a strong{ display:inline-block; margin:0 0 4px 0; color:#555;}
.rListiFlexible a:hover strong,
.rListiFlexible a:active strong,
.rListiFlexible a:focus strong{ text-decoration:underline; color:#FF5454;}
.rListiFlexible .thumb{ float:left; display:inline-block; margin:0 15px 0 0; -moz-box-shadow:0 0 5px #666; -webkit-box-shadow:0 0 5px #666;}
.rListiFlexible .thumb_noimg{ display:none; } /* noimg 앞에 공간이 생기는것을 방지*/
.rListiFlexible .thumb img{ border:0; display:block;}
.rListiFlexible .web_content{ font-size:12px; font-family:Gulim, Verdana, sans-serif; line-height:1.8em; color:#666; margin:0; }


/* 3. SKIN
--------------------------------------------------------------------------*/

.list_thumb{
	border:0px solid #c7c7c7;
	padding:10px;
	margin: 0;
}

.list_ulbox{
	position: relative;
	padding:0;
	margin:0;
}

	.list_pointbox{
		position: relative; top:0; left:15px; width:120px; height:75px; z-index:1;
		border:1px solid #c7c7c7;
		background-color: #fff; 
		display: table; /* 부모요소 : 텍스트 중앙정렬*/
	}
		.list_cell{
			display: table-cell; text-align: center; vertical-align:middle;  /* 자식요소 : 텍스트 중앙정렬*/
		}
			.text{
				font-size: 18px;	
				font-family:"Times New Roman",Arial,Helvetica,sans-serif;
				font-weight: bold;
				color: #777; 
			}

.list_ul{
	border:0px solid #c7c7c7;
	padding:2px 0 0 0;
	margin:5px 0 5px 15px;
	list-style: none;
}

.list_ul li{
	border:0px solid #c7c7c7;
	padding:0;
	margin: 7px 0;
	line-height: 1.5em;
	list-style: none;
}

.list_ul li{
	font-size: 12px;
	font-family: "굴림", Gulim, Baekmuk Dotum, Undotum, Apple Gothic, Latin font, sans-serif;
	font-weight: bold;	
	color: #444;
}


/* 3-1. list.DOWN.skin.php --------------------------------------------------------------------------*/

.down_ul{ list-style: none; margin:10px 0 0 15px; }
.down_ul li{
	list-style: none;
	border:0px solid #c7c7c7;
	padding:3px 0;
	margin: 0;
}

.down_ul li{
	font-size: 12px;
	font-family: "굴림", Gulim, Baekmuk Dotum, Undotum, Apple Gothic, Latin font, sans-serif;
	font-weight: 400;	
	color: #444;
}

.down_ul li a{
	font-size: 12px;
	font-family: "굴림", Gulim, Baekmuk Dotum, Undotum, Apple Gothic, Latin font, sans-serif;
	font-weight: bold;	
	color: #555;
}

.down_ul li a:hover{
	font-size: 12px;
	font-family: "굴림", Gulim, Baekmuk Dotum, Undotum, Apple Gothic, Latin font, sans-serif;
	font-weight: bold;	
	color: #4BB0FF;
}


/* 3-1. SHOP --------------------------------------------------------------------------*/

	.list_shopbox{
		position: relative; top:0; left:15px; width:190px; height:95px; z-index:1;
		border:1px solid #c7c7c7;
		background-color: #fff; 
		display: table; /* 부모요소 : 텍스트 중앙정렬*/
	}
		.list_shopcell{
			display: table-cell; text-align: center; vertical-align:middle;  /* 자식요소 : 텍스트 중앙정렬*/
		}
			.text_shop{
				font-size: 24px;	
				font-family:"Times New Roman",Arial,Helvetica,sans-serif;
				font-weight: bold;
				color: #777; 
			}


/* 4. GALLERY / PHOTO
--------------------------------------------------------------------------*/
.thumb_wrap{
	padding:0;
	margin:0 auto;
	text-align:center;
}

		.thumb_space {
			text-align:center;
			vertical-align:middle;
			display:table;
		}


		/* A형 B형 IMG 와곽선 라인 꼭 필요 */
		.innerimg{
			text-align:center;	vertical-align:bottom; display:table;
		}
		a.innerimg, a.innerimg img{
			overflow:hidden;
		}
		a.innerimg img{
			border:1px solid #f1f1f1;
		}
		a.innerimg:hover img{
			border:1px solid #f1f1f1;
		}
		a.innerimg:hover {
			margin: -1px;
		}

		/* A형 B형 NO IMG 와곽선 라인 꼭 필요 */
		a.innernoimg, a.innernoimg img{
			overflow:hidden;
		}
		a.innernoimg {
			border:1px solid #f1f1f1;
		}
		a.innernoimg:hover {
			border:1px solid #f1f1f1;
		}
		a.innernoimg:hover {
			margin: -1px;
		}


		/* C형 IMG  와곽선 라인 꼭 필요 */
		a.innergallery img{
			border:1px solid #f1f1f1;
		}
		a.innergallery:hover img{
			border:1px solid #f1f1f1;
		}
		a.innerimg:hover {
			margin: -1px;
		}
		/* C형 NO IMG 와곽선 라인 꼭 필요 */
		.innernoimggallery, .innernoimggallery {
			overflow:hidden;
		}
		.innernoimggallery {
			border:1px solid #f1f1f1;
		}
		.innernoimggallery:hover {
			border:1px solid #f1f1f1;
		}
		.innernoimggallery:hover {
			margin: -1px;
		}


.photo_thumb_ul{
	overflow:hidden;
	padding:0;
	margin-top:5px;  
	list-style: none;
}

.photo_thumb_ul li{
	margin:0; 
	text-align:left;
	line-height: 1.8em;
	list-style: none;
}

.thumb_subject {
	line-height: 1.8em;
	padding:7px 0;
	margin:0;
	/* background-color: #393c41; */
}

		.thumb_subject a{
			font-size: 12px;	
			font-family: Gulim, Verdana, sans-serif;
			font-weight: bold; 
			text-align:	center;
			color: #686868;
		}


/* list.gallery.photo thumb  외곽선 라인 */
 .thumb_lineon{ opacity:0.60; -moz-opacity:0.60;filter: alpha(opacity=60) }
 .thumb_lineon2{ opacity:0.60; -moz-opacity:0.60;filter: alpha(opacity=60) }

/* 3. LIST CONFIG (환경설정)
--------------------------------------------------------------------------*/
.p{margin:10px 0; border: 0;}

/* list.config.skin */
.listconfig_wrap { width:100%; border-bottom:1px solid #888; border-collapse:collapse; }
.listconfig_wrap thead { border-top:solid 2px #888; border-bottom:solid 1px #888;}
.listconfig_wrap thead tr th{ height:30px; text-align:right;}
.listconfig_wrap thead tr th{font-size: 12px; font-family:'굴림',gulim, sans-serif; font-weight: bold; color: #676767; }
.listconfig_wrap thead tr { background-color: #f9f9f9;}
.listconfig_wrap thead tr td{ padding-left:10px;}



/* list.config_setup.skin */
.t_setup_title{
	height:32px; 
	border: 1px solid #c7c7c7;
	border-bottom: 0px solid #c7c7c7;
	padding-left:10px;
	margin:5px 0;
	background-image:url('ez.img/bg_back.gif');
	background-repeat: repeat-x;
	background-position:0 bottom;
}

		.t_setup_cell{
			width:100%; 
			height:32px;
			padding:0;
			margin:0;
			background-image:url('ez.img/icon_plus.gif');
			background-repeat: no-repeat;
			background-position:0 center;
			display: table; /* 부모요소 : 텍스트 중앙정렬*/ 
		}

		div .tt_setup_cell{
			display: table-cell; text-align: left; vertical-align:middle; padding-left:20px; /* 자식요소 : 텍스트 중앙정렬*/
		}
		.tt_setup_text{ font-size: 12px;	font-family:"굴림",gulim, sans-serif; font-weight: bold; color:#444; }

table.t_setup { width:100%; border-collapse:collapse;}
table.t_setup tbody{ border: 1px solid #c7c7c7; }
table.t_setup { background-color: #f7f7f0; }
table.t_setup tbody tr th{ width:130px; height:30px; text-align:left; padding-left:10px;}
table.t_setup tbody tr td{ border: 0;}
table.t_setup tbody tr td{ padding-left:10px; text-align:left;}

table.t_setup table.t_data { width:100%; margin:10px 0; border-collapse:collapse;}
table.t_setup table.t_data tbody{ border: 0px solid #c7c7c7; }
table.t_setup table.t_data tbody tr th{ width:100px; height:30px; text-align:left;}
table.t_setup table.t_data tbody tr th{ background-image:url('ez.img/subject_title.gif'); background-repeat: no-repeat; background-position:right center;}
table.t_setup table.t_data tbody tr td{ padding-left:10px; text-align:left;}
table.t_setup table.t_data tbody tr td{ border: 0;}


.pick {*zoom:1;}
.pick:after {content:" "; display:block; clear:both;}
.pick{ list-style:none; border: 1px solid #c1c1c1; padding:0; margin:10px 10px 10px 0; }
.pick li{ float:left; width:80px; border: 1px solid #F7F7F0; text-align:center; padding:10px; }
.pick li span{ width:20px; border: 0 solid #ff0000; padding:0 0 7px; margin:0 auto; display:block; }

.pick_Setting {*zoom:1;}
.pick_Setting:after {content:" "; display:block; clear:both;}
.pick_Setting{ list-style:none; border: 0 solid #c1c1c1; padding:5px; margin:10px 10px 10px 0; }
.pick_Setting ul li{ float:left; width:70px; border: 0 solid #ff0000; text-align:center; padding:5px; list-style:none; }
.pick_Setting ul li span{ padding:7px 0 0; margin:0 auto; display:block; font-size: 12px;	font-family:gulim, Verdana; font-weight: bold; color:#666;}

.pick_gallery {*zoom:1;}
.pick_gallery:after {content:" "; display:block; clear:both;}
.pick_gallery{ list-style:none; border: 1px solid #c1c1c1; padding:5px; margin:10px 10px 10px 0; }
.pick_gallery ul li{ float:left; padding:5px 10px; list-style:none; }




.setup_ul{ 
	margin: 5px 0; 
	padding: 0;
	list-style: none; 
}
.setup_ul li{
	margin: 0; 
	padding: 2px 0;
	color:#676767;
}


/* 금액 */
.table_inc{
	width:100%; 
	border: 0px solid #990000;
	padding:0;
	margin:0;
}

.table_inc td{
	height:30px;
	font-size: 12px;
	font-family:Times New Roman, verdana,gulim, sans-serif;
	font-weight: bold;
	text-align:right;
	padding-right:10px;
}
